Subject: Re: [lojban] Re: Introduction, and zutse/se sutse

From: [email-masked]
Date: Tue, 13 Nov 2001 04:31:55 EST

In a message dated 11/12/2001 8:11:21 PM Central Standard Time, 
[email-masked] writes:

> Personally, I'm wondering why bloke_without_a_name is suddenly digging
> up all these threads which have been mercifully dead and buried for
> 

The usual, I suppose: he saw them (in the archives) and thought he something 
to say on them -- or wanted to know more. Why does anyone do this stuff?